SRB2 Message Board

SRB2 Message Board (https://mb.srb2.org/index.php)
-   Outdated Releases (0.X & 1.X) (https://mb.srb2.org/forumdisplay.php?f=61)
-   -   SRB2JTE.exe: The official SRB to JTE conversion utility (https://mb.srb2.org/showthread.php?t=19819)

MechaS3K 03-27-2010 12:43 PM

*sigh* Use the multiplayer menu and start a private game. Once you are at Waiting Zone type "addbot" into the console and press lightdash. There, you are free to bore yourself to death wandering aimlessly.

I can't wait until Outdated Releases is locked.

Chaos Knux 03-29-2010 07:11 AM

Code:

>MAP MAP23
Be warned, there is nothing worth the data-space in there. I can't wait either Mecha... me either...

KnuxD 03-29-2010 02:56 PM

Jason The úchidna help's the make Srb2 ?

SuperSonicStar* 03-29-2010 03:52 PM

Quote:

Originally Posted by KnuxD (Post 666240)
Jason The úchidna help's the make Srb2 ?

Yes. JTE had some sort of part in SRB2, I think.

Chaos Knux 03-29-2010 04:38 PM

He was a programmer.

falcon 03-29-2010 08:42 PM

Quote:

Originally Posted by MechaS3K (Post 665975)
I can't wait until Outdated Releases is locked.

If outdated releases is locked, how will people who HAPPEN to make something not for 2.0 due to changes release it, HUH? ':/
Wait, he was a programmer? O_o And to think, he could have had the bots in it... *kicked in the nads*

K.S. 03-29-2010 09:37 PM

Quote:

Originally Posted by falcon (Post 666293)
If outdated releases is locked, how will people who HAPPEN to make something not for 2.0 due to changes release it, HUH?

They won't be releasing it here.

We're trying to phase out all versions prior to 2.0 with this. Seriously, why use something as old and outdated as 1.09.4 now?

Quote:

Originally Posted by falcon (Post 666293)
Wait, he was a programmer? O_o And to think, he could have had the bots in it... *kicked in the nads*

The bots are stupid (in an AI sense) and everyone knows this.

JTE himself is a damn good coder, if I say so myself; we've used his fixes for things numerous times.

falcon 03-29-2010 10:02 PM

Quote:

Originally Posted by 犬夜叉 (Post 666302)
They won't be releasing it here.

We're trying to phase out all versions prior to 2.0 with this. Seriously, why use something as old and outdated as 1.09.4 now?

The bots are stupid (in an AI sense) and everyone knows this.

JTE himself is a damn good coder, if I say so myself; we've used his fixes for things numerous times.

There are a few mods that aren't being ported to 2.0 ya know...
And some people DON'T CARE if its outdated.(I don't...) Even if something's old, some will still use it. Hell, I'm still seeing people with gba's even though it's outdated. Same thing with older versions of SRB2. Some people HATE 2.0.(somebody else sure does >_> but not me, and I am not saying his name) Thats what I don't like about people, they like to get rid of old things too much. But some may come back to haunt you... or not. You don't see Sony getting rid of the PS2 do you?
And sure, the bots are stupid. But in match, they are not so bad... :l

MascaraSnake 03-29-2010 10:29 PM

First of all, bots are already being implemented in a 2.0 mod, and I guess the MB will see a demo of it sooner or later. Then SRB2JTE is obsolete.

Second of all, nobody stops you from still using 1.09.4. There's just nothing to discuss anymore here, as is evident by the lack of useful posts in this subforum. The only things that ever get said here are "Why doesn't this WAD work?" or "Is this going to be ported?". Also, whoever hates 2.0 is obviously not quite sane.

K.S. 03-29-2010 10:40 PM

falcon, I swear, I'm getting the vibe that you're one of those few people that would demand that web site owners continue to support IE6.

Also, the bots are stupid. They have no ability to read the layout of the map, and are utterly screwed in any 2.0 map more complex than Match Test or Meadow Match.

falcon 03-29-2010 10:43 PM

Quote:

Originally Posted by SpiritCrusher (Post 666318)
First of all, bots are already being implemented in a 2.0 mod, and I guess the MB will see a demo of it sooner or later. Then SRB2JTE is obsolete. Also, whoever hates 2.0 is obviously not quite sane.

OH! Well...
And the last sentence. I can name one... XD *Falcon Punched by him*
And what if you can like, prevent people from asking those questions?(Probably not...)
Edit: No, just no... I DON'T EVEN USE INTERNET EXPLORER! I use Safari or Google Chrome...
And now I understand it... Wait, Match TEST?

Kitoko 03-31-2012 06:01 AM

I found SRB2JTE! The 1.09.4 wad and exe.
 
Yes. I have found the .wad and .exe for JTE's SRB2JTE. I was looking through a closet I haden't opened in 5 years. And I found a bunch of CD's that I had lying around. And luckily for me, I had some SRB2 files burned onto the disc.. and SRB2JTE was one of them!

I went and stormed through the older topics and couldn't quite find the topic; The only one I found was one from the older days. (i.e. 1.08-1.09.2)

And even then, it's links were broken.

So without further ado, I present to you SRB2JTE! You may freely download it, and I may edit the topic again to add a more permanent link than a Sendspace one.

This exe mod is NOT for the latest SRB2 version. It is for 1.09.4.

Get this first if you haven't: Get 1.09.4!

And then here is SRB2JTE: JTE's awesome mod :3

Just noticed the link is DEAD. Going to reform it soon.


All times are GMT. The time now is 10:55 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.